
html, body{ 
 margin:0; 
 padding:0; 
 text-align:center; 
 background-color:#cccccc;
} 
 
#pagewidth{ 
 width:977px; 
 text-align:left; 
 margin:0 auto; 
} 
 
#header{
 background-color:#cccccc;
} 
 
#maincol{
 background-color: #333333;  
 margin:0 auto;
 margin-top:1px;
 }
 
 
#footer{
  background-color:#000000; 
  margin-top:1px;
} 

#padding {
	padding:20px;
}

h1 {
  color:#cccccc;
  font-size:20px;
  font-family: Helvetica, Verdana;
 } 
  
h2 {
  color:#cccccc;
  font-size:16px;
  font-family: Helvetica, Verdana;
 } 
 
 h3 {
  color:#cccccc;
  font-size:16px;
  font-family: Helvetica, Verdana;
 } 
 
p {
  color:#cccccc;
  font-size:12px;
  font-family: Helvetica, Verdana;
  line-height: 16px;
 }
 
img { 
	border: none; padding:0; 
}

img a {
	border:none;
}

a {
	color:#CCCCCC;
	text-decoration:none;
}

a:hover {
	color:#CCCCCC;
	text-decoration: underline;
}  

div.figure {
  float: right;
  border: 1px solid #ad9980;
  margin: 0em;
  padding: 0em;
}

div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
img.scaled {
  width: 100%;
}

div.figureleft {
  float: left;
  border: 1px solid #ad9980;
  margin: 0.5em;
  padding: 0.5em;
}
div.figureleft p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

  
/* ******************************************************************** */ 
/* CSS MENU        */
/* ******************************************************************** */
.cssmenu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 90% 'Helvetica', Verdana, sans-serif;
	font-size:13px;
	font-weight:bold;
	}
.cssmenu ul{
	background:#000000;
	height:66px;
	list-style:none;
	margin:0;
	padding:0;
	}
.cssmenu li{
	float:left;
	padding:0px;
	}
.cssmenu li a{
	background:#000000 url('images/white.png') bottom right no-repeat;
	color:#cccccc;
	display:block;
	font-weight:normal;
	line-height:66px;
	margin:0px;
	padding:0px 70px;
	text-align:center;
	text-decoration:none;
	}
.cssmenu li a:hover, .cssmenu ul li:hover a{
	background: #333333 url('images/hover.png') bottom center no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	}
	
#current a
{
	background: #000000 url('images/hover.png') bottom center no-repeat;
	color: #fff;
	text-decoration: none;
}


.cssmenu li ul{
	background:#3c352d;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:225px;
	z-index:200;
	/*top:1em;
	/*left:0;*/
	}
	
.cssmenu li:hover ul{
	display:block;
	
	}
.cssmenu li li {
	background:url('images/sub_sep.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:225px;
	}
.cssmenu li:hover li a{
	background:none;
	
	}
.cssmenu li ul a{
	display:block;
	height:66px;
	font-size:11px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
	}
.cssmenu li ul a:hover, .cssmenu li ul li:hover a{
	background:#2580a2 url('images/hover_sub.gif') center left no-repeat;
	border:0px;
	color:#ffffff;
	text-decoration:none;
	}
.cssmenu p{
	clear:left;
	}	

